Uploaded image for project: 'DC/OS'
  1. DC/OS
  2. DCOS_OSS-616

CLI universe package install works but not UI

    Details

    • Sprint:
      RI-5: DC/OS UI Sprint 28, RI-5: DC/OS UI Sprint 29
    • Story Points:
      3

      Description

      I followed the documentation for version-3.x of the Mesosphere Universe to create a local universe on my DC/OS cluster and added a single, minimal package to it. I was able to successfully build the new universe and am able to see my package in the DC/OS UI however when I hit the install button I get an error for "Invalid Configuration: The schema for this package is not properly configured. If you are the package owner, please check your configuration. Or you may contact the maintainer". However, I am able to successfully install the package on my cluster by using the "dcos package install" command, so the schema must be properly configured.

       

      1.12 and 1.11 can't even show the form

      1.10 allows to launch but then gets a Backend error

        Attachments

          Activity

            People

            • Assignee:
              drozhkov Dima Rozhkov
              Reporter:
              rowik Robert King (Inactive)
              Team:
              Frontend Team
              Watchers:
              Automation Bot, compucandi, Daniel Schmidt, Dima Rozhkov, Fabricio de Sousa Nascimento, Julian Gieseke, Orlando Hohmeier, Robert King (Inactive)
            • Watchers:
              8 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: